PACKAGE	= mdwtools

TMPINPUTS= at.sty mdwlist.sty mathenv.sty cmtt.sty doafter.sty doafter.tex \
footnote.sty mTTcmtt.fd mTTenc.def mdwmath.sty mdwtab.sty sverb.sty \
syntax.sty

TMPDOC=at.dvi cmtt.dvi doafter.dvi footnote.dvi mdwlist.dvi mdwmath.dvi \
mdwtab.dvi sverb.dvi syntax.dvi

EXTRADOC=COPYING README

JUNK = *.tmp

include ../make.rules

doafter.dvi: doafter.dtx
	echo y | $(LATEX) doafter.dtx

SRCDIR=$C/macros/latex/contrib/supported/mdwtools
